<?php

CLASS NotFound extends RasioProject
{
	protected $set;
	protected $enableCk = true;

	public function __construct($config)
	{
		$this->getConfig($config);
		$this->validation();
	}

	public function Index()
	{
		$this->data = $this->set;
		$this->view = "default/notFound";
	}
	
	public function set()
	{
	
	}
	
}